body {
	font-family: Arial, sans-serif;
	font-size: small;
	text-align: center;
	/* [disabled]margin: 0; */
	background: #022c5c  url(../back.jpg)  no-repeat center top;
	padding-top:0px;
}
#tiker {
    width: 660px;
    height: 40px;
}
#func{
    visibility: hidden;
    width: 1px;
    height: 1px;            
}
.videoCap {
    text-align: left;
	/* text-transform: uppercase; */
}
.item {
    width: 100%;
}
.td1 {
    width: 185px;
}
.dvdatum, .dvtrajanje {
    font-size: 8pt;
    font-weight: bold;
}
.katdtm{
	margin-left: 20px;
    color: #989898;
}
.videoCap {
    font-weight: bold;
    color: black;
}
.videoCaptxt {
    height: 50px;
	line-height: 12px;
}
.datum {
    color: #4D7DB3;
}
.trajanje {
    color: #4DA5DB;
    font-weight: normal;
}
#spVest{
    position: absolute;
    margin: auto;
    width: 600px;
    height: 300px;
    border: 1px solid black;
    background-color: white;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    margin: auto;
}
.ttt{
    text-align: left;
    margin-left: 10px;
    margin-top: 40px;
}
.zatv{
    float: right;
    width: 60px;
    margin-right: 10px;
    margin-top: 10px;
    font-size: 12pt;
    cursor: pointer;
}

.spUp{
    margin-top: 30px;
}

#crno {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top:0px;
    left:0px;
    overflow:hidden;
    background-color: black;
    -khtml-opacity:.50;
    -moz-opacity:.50;
    -ms-filter:”alpha(opacity=50)”;
    filter:alpha(opacity=50);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
    opacity:.50;
    z-index: 9998;
}

.znak {
    color: #FD812F;
    margin-right: 10px;
    font-size: 12pt;
    position: absolute;
    font-family: Tahoma;
}
.zr {
    position: relative;
    float: left;
    margin-top: 10px;
}
#prefooter { display: none; }

#container {
	width: 1003px;
	margin: 0 auto;
	position: relative;
    padding-bottom: 40px;
}

#header_include {
	width: 1003px;
 	/*background-image:url(../images/zastava2.jpg);*/
	margin: 0 auto;
}

a {
	color: #0E66BA;
	text-decoration: none;
}

a:hover { text-decoration: underline; }
img { border: none; }

#news_ticker {
	width: 774px;
	height: 25px;
	margin: 1px 3px;
	text-align: left;
	padding: 0;
	position: relative;
	background: url(../images/globalnavigation/navbar.png) no-repeat -420px -250px;
}

#news_ticker h3 {
	background: url(../images/globalnavigation/navbar.png) no-repeat left -250px;
	display: inline;
	margin: 0;
	padding: 0 20px 0 12px;
	color: white;
 
	font-size: 13px;
	line-height: 25px;
	float: left;
}

#news_ticker #scroll-v {
	background: url(../images/globalnavigation/navbar.png) no-repeat -400px -250px;
	padding: 0;
	margin: 0;
	position: relative;
	overflow: hidden;
	height: 25px;
	line-height: 25px;
}

#news_ticker #scroll-v div {
	padding-left: 15px;
	margin: 0;
}

#scroller {
	height: 25px;
	line-height: 25px;
	overflow: hidden;
}

#scroller div { white-space: nowrap; }

#news_ticker img#fade {
	border: none;
	position: absolute;
	top: 0;
	left: -61px;
	_display: none;
}

span.blog_indicator {
	color: white;
	background-color: #ff751a;
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	margin: 4px 10px 0 0;
	padding: 0 2px;
}

#scroll-v a {
	background: url(../images/icons/news_list_bullet.gif) no-repeat left 8px;
	padding-left: 15px;
	line-height: 25px;
	display: inline-block;
}

a.more_link {
	font-weight: bold;
	background: url(../images/icons/linkarrow.gif) no-repeat right center;
	padding-right: 10px;
	font-size: 11px;
}

#newsnav {
	/*position: absolute;
	top: 0;
	right: 0;*/
    float: right;
	line-height: 25px;
	height: 25px;
	background: url(../images/globalnavigation/navbar.png) no-repeat -480px -250px;
	border-left: 1px #999 solid;
	padding: 0 12px 0 12px;
    width: 100px;
}

#newsnav img { padding-right: 5px; }

#newsnav a {
	line-height: 25px;
	display: inline-block;
}
.sport{
	float: right;
	cursor: pointer;
	width: 100px;
	border-left: 1px #999 solid;
	height: 23px;
	line-height: 23px;
	margin-right: 5px;
	background: #fefefe;
	background: -moz-linear-gradient(top, #fefefe 0%, #fff 36%, #eee 100%);
	background: -webkit-linear-gradient(top, #fefefe 0%,#ffffff 36%,#eeeeee 100%);
	background: linear-gradient(to bottom, #fefefe 0%,#fff 10%,#e1e1e1 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#eeeeee',GradientType=0 );
	border-bottom: 1px solid silver;
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-radius: 0px 6px 6px 0px;
}
.sport img { width: 16px;position: relative;top: 4px;left: -6px; }
.ots {
	float: right;
	cursor: pointer;
	width: 100px;
	border-left: 1px #999 solid;
	height: 23px;
	line-height: 23px;
	background: #fefefe;
	background: -moz-linear-gradient(top, #fefefe 0%, #fff 36%, #eee 100%);
	background: -webkit-linear-gradient(top, #fefefe 0%,#ffffff 36%,#eeeeee 100%);
	background: linear-gradient(to bottom, #fefefe 0%,#fff 10%,#e1e1e1 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#eeeeee',GradientType=0 );
	border-bottom: 1px solid silver;
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	border-radius: 0px 6px 6px 0px;
}
.clear { clear: both; }
p.more { text-align: right; }

/* feature styles */
#feature {
	width: 587px;
	z-index: 1;
	position: relative;
	_top: 0px;
	overflow: auto;
	float: right;
}

#bb {
	width: 587px;
	height: 360px;
	position: relative;
}

#bbframel {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999;
	background: url(../images/home/mainfeature/frame.gif) no-repeat;
	width: 7px;
	height: 100%;
}

#bbframer2 {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9999;
	background: url(../images/home/mainfeature/frame.gif) no-repeat right top;
	width: 7px;
	height: 100%;
}

.panel {
	width: 583px;
	height: 356px;
	position: relative;
	border-top: 2px #999999 solid;
	border-bottom: 2px #999999 solid;
	display: none;
}

.panel a.phantomclick img {
	position: absolute;
	width: 583px;
	height: 290px;
	z-index: 5;
}

.panel a.phantomclick { outline: none; }
.one-feature .panel a.phantomclick img { height: 360px; }

#feature .panel .panel-wrapper {
	background: url(../images/home/mainfeature/bluebar.png) no-repeat left bottom;
	_background-image: url(../images/home/mainfeature/bluebar.gif);
	width: 588px;
	padding: 20px 0;
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 2;
}

#feature .one-feature .panel .panel-wrapper { top: 80px; }

#feature .panel .panel-wrapper h2 {
	color: #FFF;
	text-align: left;
	width: 350px;
	padding: 0 15px;
	line-height: 5px;
}

#feature .panel .panel-wrapper h2 span {
	font-weight: normal;
	font-size: 24px;
	line-height: 28px;
}

#feature .panel .panel-wrapper h2 span.smaller {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
}

#feature .panel .panel-wrapper h2 span.smallest {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}

#feature .one-feature .bbtag { bottom: 40px; }

.bbtag {
	color: #333;
	font-size: 12px;
	display: block;
	padding: 10px 20px 10px 40px;
	width: 300px;
	position: absolute;
	right: 0;
	bottom: 100px;
	text-align: left;
	background: url(../images/home/mainfeature/whitebar.png) no-repeat left bottom;
	_background-image: url(../images/home/mainfeature/whitebar.gif);
}

#feature .one-feature .bbtag { bottom: 40px; }

.bbtag p {
	margin: 0;
	padding: 0;
}

.bbtag p sup {
	font-size: 70%;
	vertical-align: top;
}

p.bb_cta a {
	color: #00539B;
	font-size: 12px;
	padding-left: 10px;
	text-decoration: none;
	background-image: url(../images/icons/linkarrow.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	display: block;
}

ul#bb_options {
	width: 587px;
	height: 100px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

ul#bb_options li {
	float: left;
	width: 186px;
	height: 70px;
	background: url(../images/home/mainfeature/options-bg.png) repeat-x left top;
	padding: 30px 5px 0px 5px;
}

ul#bb_options li a ul#bb_options li.last { width: 185px; }
ul#bb_options li:hover, ul#bb_options li.active { background-position: left -100px; }
ul#bb_options li div.bb_opt_content { opacity: 0.4; }
ul#bb_options li:hover div.bb_opt_content, ul#bb_options li.active div.bb_opt_content { opacity: 1; }

div.bb_opt_content p {
	margin: 0 5px 0 55px;
	padding: 0;
	width: 120px;
	font-weight: bold;
	font-size: 11px;
}

div.bb_opt_content img { float: left; }

#maincontent {
	text-align: left;
	position: relative;
	_height: 370px;
	margin: 0px 15px;
	padding-top: 20px;
}

#maincontent .leftcolumn {
	width: 720px;
	float: left;
	background-color:#fff;
    padding-bottom: 40px;
}

#maincontent .leftcolumn2 {
	width: 380px;
	float: left;
	background-color:#fff;
}

#maincontent .leftcolumn3 {
	width: 330px;
	float: left;
	background-color:#fff;
}



#maincontent .rightcolumn {
	width: 238px;
	float: right;
	background-color:#fff;
}

#lowercontent {
	background: url(../images/home/maincontent_bg.gif) repeat-y left 0;
	width: 950px;
	overflow: auto;
	margin: 20px auto 10px auto;
}

#prodsol {
	padding-right: 20px;
	font-size: 11px;
}

#prodsoltabs {
	background: url(../images/home/psbox.gif) no-repeat left 26px;
	height: 32px;
	margin-top: 10px;
	position: relative;
}

#prodsoltabs ul {
	margin: 0 0 0 10px;
	padding: 0;
	list-style-type: none;
	position: absolute;
	bottom: 4px;
	left: 0;
}

#prodsoltabs ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#prodsoltabs ul li a {
	padding: 0 0 0 9px;
	font-weight: bold;
	white-space: nowrap;
	background: url(../images/globalnavigation/navbar.png) no-repeat left -350px;
	line-height: 25px;
	display: inline-block;
	font-size: 11px;
}

#prodsoltabs ul li a span {
	background: url(../images/globalnavigation/navbar.png) no-repeat right -350px;
	display: inline-block;
	line-height: 25px;
	padding: 0 10px 0 0;
}

#prodsoltabs ul li a:hover { text-decoration: none; }

#prodsoltabs ul li a.tabactive {
	color: #FF0000;
	background-position: left -300px;
}

#prodsoltabs ul li a.tabactive span { background-position: right -300px; }

.ps_content ul {
	margin: 0 0 0 10px;
	padding: 0;
	list-style-type: none;
	float: left;
	width: 95%;
}

.ps_content ul li {
	background: url(../images/icons/minibullet.gif) no-repeat left 3px;
	padding-left: 12px;
	padding-bottom: 5px;
}

.ps_content {
	padding: 10px 0 0 0;
	height: 190px;
	position: relative;
}

p.ps_more {
	display: block;
	clear: both;
	/* background: url(../images/home/psbox.gif) no-repeat left bottom; */
	margin: 0;
	padding: 10px 10px 10px 0;
	height: 17px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

p.ps_more a {
	font-weight: bold;
	background: url(../images/icons/linkarrow.gif) no-repeat right center;
	padding-right: 15px;
	line-height: 27px;
	float: right;
	margin-right: 0px;
	display: block;
}

.promoBlock {
	float: left;
	width: 340px;
	padding: 0 5px;
	position: relative;
}

.promoBlock a.more_link {
	font-weight: bold;
	background: url(../images/icons/linkarrow.gif) no-repeat right center;
	padding-right: 10px;
	display: block;
	text-align: right;
	font-size: 85%;
	margin: 0;
}

.promoBlock div.largeTxt {
	text-align: left;
	position: relative;
	background-repeat: no-repeat;
	background-position: left 50%;
	height: 123px;
	width: 310px;
	margin: 0 10px;
	padding-right: 20px;
}

.promoBlock div.largeTxt div.text {
	display: table-cell;
	vertical-align: middle;
	height: 123px;
	padding-left: 110px;
	*padding-top: 10px;
}

.promoBlock div.largeTxt h4 {
	font-size: 95%;
	margin: 0;
	padding: 0;
}

.promoBlock div.largeTxt p {
	font-size: 85%;
	margin: 0;
	padding: 0;
}

.promoBlock div.largeTxt a.phantomclick {
	position: absolute;
	top: 0;
	bottom: 0;
}

.promoBlock div.largeTxt a.phantomclick img {
	width: 330px;
	height: 123px;
}

.promoBlock div.largeImg {
	width: 330px;
	padding: 0;
	margin: 0 0 0 5px;
	background: url(../images/home/promos/large-img.gif) no-repeat;
}

.promoBlock div.smallImg {
	float: left;
	width: 150px;
	margin: 0 0 0 10px;
	padding: 0;
	display: block;
	background: url(images/promos/small-img.gif) no-repeat;
}

.promoBlock div.smallTxt {
	text-align: left;
	position: relative;
	background: url(../images/home/promos/smallTXT_bg1.png) no-repeat;
	float: left;
	width: 150px;
	margin: 0 0 0 10px;
	padding: 0;
	display: inline-block;
}

.promoBlock div.smallTxt div.text {
	display: table-cell;
	vertical-align: middle;
	height: 123px;
	padding: 0 8px 0 10px;
}

.promoBlock div.smallTxt h4 {
	font-size: 85%;
	margin: 0;
	padding: 0;
	*margin-top: 10px;
}

.promoBlock div.smallTxt p {
	font-size: 85%;
	margin: 0;
	padding: 0;
}

.promoBlock div.smallTxt a.phantomclick {
	position: absolute;
	top: 0;
	bottom: 0;
}

.promoBlock div.smallTxt a.phantomclick img {
	width: 150px;
	height: 123px;
}

#maincontent h2, #explore h2 {
	color: #006699;
	font-size: 14px;
	margin: 0;
}

#aboutsas {
	background: url(../images/home/dot.gif) repeat-x left bottom;
	
	margin-bottom: 10px;
	padding: 0 20px 10px 0;
	font-size: 13px;
}



#aboutsas img {
	float: left;
	margin: 5px 10px 0 0;
}

#aboutsas p {
	margin: 0 0 10px 10px;
	padding: 0;
 
}

#aboutsas sup {
	line-height: 12px;
	vertical-align: text-top;
}


#aboutsas2 {
	width:700px;
	background: url(../images/home/dot.gif) repeat-x left bottom;
	margin-bottom: 10px;
		margin: 2px;
	padding: 0 8px 8px 0;
	font-size: 13px;
		float: left;
		background-color:#fff;
}

#aboutsas2 a {
	color:#00539b;	
	 	font-size: 11px;
}

#aboutsas2 img {
	margin: 5px 10px 10px 0;
}

#aboutsas2 p {
	margin: 0 0 10px 103px;
	padding: 0 0 10px 10px;
}

#aboutsas2 sup {
	line-height: 12px;
	vertical-align: text-top;
}



#aboutsas3 {
	width:340px;
	height:145px;
	background: url(../images/home/dot.gif) repeat-x left bottom;
	margin-bottom: 10px;
	padding: 0 20px 10px 0;
	font-size: 13px;
		float: left;
}



#aboutsas3 img {
	float: left;
	margin: 4px 8px 0 0;
		   padding:2px;
   border:1px solid #ccc;
}

#aboutsas3 p {
	margin: 0 0 10px 103px;
	padding: 0;
}

#aboutsas3 sup {
	line-height: 12px;
	vertical-align: text-top;
}


#aboutsas4 {
	width:700px;
	background: url(../images/home/dot.gif) repeat-x left bottom;
	margin-bottom: 10px;
	padding: 0 20px 10px 0;
	font-size: 13px;
	float: left;
}



#aboutsas4 img {
	float: left;
	margin: 5px 10px 0 0;
	   padding:3px;
   border:1px solid #ccc;
}

#aboutsas4 p {
	margin: 0 0 10px 103px;
	padding: 0;
}

#aboutsas4 sup {
	line-height: 12px;
	vertical-align: text-top;
}



 

 


#aboutsas5 {
	width:175px;
	background: url(../images/home/dot.gif) repeat-x left bottom;

		margin: 0 5px 0 5px;
	padding: 0 2px 2px 0;
	font-size: 11px;
	float: left;
}


#aboutsas5 a {
	color:#00539b;	
	 	font-size: 11px;
}


#aboutsas5 img {
	float: left;
	margin: 5px 10px 0 0;
	   padding:3px;
   border:1px solid #ccc;
}

#aboutsas5 p {
	margin: 0 0 10px 103px;
	padding: 0;
}

#aboutsas5 sup {
	line-height: 12px;
	vertical-align: text-top;
}







#explore {
	text-align: left;
	float: left;
	width: 220px;
	margin-left: 20px;
}

#explore ul {
	margin: 15px 0 0 0;
	padding: 0;
	float: left;
	width: 48%;
	list-style-type: none;
	font-size: 11px;
}

#explore ul.onecol {
	width: 100%;
	float: none;
}

#explore ul li {
	background: url(../images/icons/news_list_bullet.gif) no-repeat left 2px;
	padding-left: 12px;
	padding-bottom: 2px;
}

.clear { clear: both; }
p.more { text-align: right; }
a#ooFeedback { display: none !important; }

/* BEGIN NEW CSS STYLES FOR INDUSTRY + SOLUTION TABS: */
div#prodsoltabs a { outline: none; }
.ps_content_on { display: block !important; }
.ps_content { display: none; }

/* END CSS STYLES FOR TABS */
/* BEGIN NEW STYLES FOR PROMO CAROUSEL */
/* hide the carousel control panel */
.yui-carousel-nav { display: none !important; }

/* Prop open promos for IE7: */
#promocontainer { *height: 360px; }

/* Prop open promos for IE7: */
.yui-carousel-element { *height: 360px !important; }

/* Prevent bullet numbers from displaying */
#promocontainer ol { list-style-type: none !important; }

/* Override yui to adjust promo alignment */
.yui-carousel-element li {
	border: 0 !important;
	margin: 0 0 0 2px !important;
}

/* END CSS STYLES FOR CAROUSEL */
/* BEGIN NEW STYLES FOR SCROLLING NEWS HEADLINES */
#scroller {
	height: 25px;
	line-height: 25px;
	overflow: hidden;
}

/* Copyright (c) 2009, Yahoo! Inc. All rights reserved. Code licensed under the BSD License: http://developer.yahoo.net/yui/license.txt version: 2.8.0r4 */
.yui-carousel {
	visibility: hidden;
	overflow: hidden;
	position: relative;
	text-align: left;
	zoom: 1;
}

.yui-carousel.yui-carousel-visible { visibility: visible; }

.yui-carousel-content {
	overflow: hidden;
	position: relative;
	text-align: center;
}

.yui-carousel-element li {
	border: 1px solid #ccc;
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	text-align: left;
	height: 360px;
	width: 588px;
}

.yui-carousel-vertical .yui-carousel-element li {
	display: block;
	float: none;
}

.yui-log .carousel { background: #f2e886; }
.yui-carousel-nav { zoom: 1; }

.yui-carousel-nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.yui-carousel-button-focus { outline: 1px dotted #000; }
.yui-carousel-min-width { min-width: 115px; }

.yui-carousel-element {
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	*margin: 0;
}

.yui-carousel-horizontal .yui-carousel-element { width: 320000px; }
.yui-carousel-vertical .yui-carousel-element { height: 320000px; }
.yui-skin-sam .yui-carousel-nav select { position: static; }

.yui-carousel .yui-carousel-item-selected {
	border: 1px dashed #000;
	margin: 1px;
}

.yui-skin-sam .yui-carousel,.yui-skin-sam .yui-carousel-vertical { border: 1px solid #808080; }

.yui-skin-sam .yui-carousel-nav {
	padding: 3px;
	text-align: right;
}

.yui-skin-sam .yui-carousel-button {
	float: right;
	height: 19px;
	margin: 5px;
	overflow: hidden;
	width: 40px;
}

.yui-skin-sam .yui-carousel-vertical .yui-carousel-button { }
.yui-skin-sam .yui-carousel-button-disabled { }
.yui-skin-sam .yui-carousel-vertical .yui-carousel-button-disabled { }

.yui-skin-sam .yui-carousel-button input,.yui-skin-sam .yui-carousel-button button {
	background-color: transparent;
	border: 0;
	cursor: pointer;
	display: block;
	height: 44px;
	margin: -2px 0 0 -2px;
	padding: 0 0 0 50px;
}

.yui-skin-sam span.yui-carousel-first-button {
	background-position: 0 -550px;
	margin-left: -100px;
	margin-right: 50px;
	*margin: 5px 5px 5px -90px;
}

.yui-skin-sam .yui-carousel-vertical span.yui-carousel-first-button { background-position: 0 -750px; }
.yui-skin-sam span.yui-carousel-first-button-disabled { background-position: 0 -1950px; }
.yui-skin-sam .yui-carousel-vertical span.yui-carousel-first-button-disabled { background-position: 0 -2050px; }

.yui-skin-sam .yui-carousel-nav ul {
	float: right;
	height: 19px;
	margin: 0;
	margin-left: -220px;
	margin-right: 100px;
	*margin-left: -160px;
	*margin-right: 0;
	padding: 0;
}

.yui-skin-sam .yui-carousel-min-width .yui-carousel-nav ul { *margin-left: -170px; }

.yui-skin-sam .yui-carousel-nav select {
	position: relative;
	*right: 50px;
	top: 4px;
}

.yui-skin-sam .yui-carousel-vertical .yui-carousel-nav select { position: static; }

.yui-skin-sam .yui-carousel-vertical .yui-carousel-nav ul,.yui-skin-sam .yui-carousel-vertical .yui-carousel-nav select {
	float: none;
	margin: 0;
	*zoom: 1;
}

.yui-skin-sam .yui-carousel-nav ul li {
	cursor: pointer;
	float: left;
	height: 9px;
	list-style: none;
	margin: 10px 0 0 5px;
	overflow: hidden;
	padding: 0;
	width: 9px;
}

.yui-skin-sam .yui-carousel-nav ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.yui-skin-sam .yui-carousel-nav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -10000px;
	text-align: left;
	overflow: hidden;
}

.yui-skin-sam .yui-carousel-nav ul li.yui-carousel-nav-page-focus { outline: 1px dotted #000; }
.yui-skin-sam .yui-carousel-nav ul li.yui-carousel-nav-page-selected { background-position: 0 -700px; }

.yui-skin-sam .yui-carousel-item-loading {
	background: url(ajax-loader.gif) no-repeat 50% 50%;
	position: absolute;
	text-indent: -150px;
}

/* Coda slider */
.coda-slider-wrapper {
	padding: 0;
	position: relative;
	width: 587px;
}

.coda-slider { background: #ebebeb; }

/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
.coda-slider-no-js .coda-slider {
	height: 200px;
	overflow: auto !important;
	padding-right: 0px;
}

/* Change the width of the entire slider (without dynamic arrows) */
.coda-slider, .coda-slider .panel { width: 587px; }

/* Change margin and width of the slider (with dynamic arrows) */
.coda-slider-wrapper.arrows .coda-slider { margin: 0; }

/* Arrow styling */
.coda-nav-left a, .coda-nav-right a {
	background: #000;
	color: #fff;
	padding: 5px;
	width: 100px;
}

/* Tab nav */
/* Panel padding */
.coda-slider .panel-wrapper { padding: 0; }

/* Preloader */
.coda-slider p.loading {
	padding: 0px;
	text-align: center;
}

/* Don't change anything below here unless you know what you're doing */
/* Tabbed nav */
.coda-nav ul {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	overflow: hidden;
	z-index: 5000;
	position: absolute;
	left: 0;
	bottom: 0;
	/* background: url(../images/home/mainfeature/options-bg.png) no-repeat left top; _background: url(../images/home/mainfeature/options-bg.gif) no-repeat left top; */
	border-bottom: 1px #999 solid;
	_height: 80px;
}

.coda-nav ul li { display: inline; }

.coda-nav ul li a {
	color: #333;
	display: block;
	float: left;
	margin: 0px;
	padding: 25px 10px 20px 10px;
	text-decoration: none;
	width: 176px;
	font-size: 11px;
	outline: none;
	text-align: left;
	height: 30px;
	background: url(../images/home/mainfeature/options-bg.png) no-repeat left top;
	_background: url(../images/home/mainfeature/options-bg.gif) no-repeat left top;
}

.two-feature .coda-nav ul li a {
	color: #333;
	display: block;
	float: left;
	margin: 0px;
	padding: 30px 20px 0 20px;
	text-decoration: none;
	width: 254px;
	background: url(../images/home/mainfeature/options-bg.png) no-repeat left -200px;
	_background: url(../images/home/mainfeature/options-bg.gif) no-repeat left -200px;
	font-size: 11px;
	line-height: 55px;
	height: 55px;
	outline: none;
	text-align: left;
	border-bottom: 1px #999 solid;
}

.coda-nav ul li a img {
	display: inline;
	float: left;
}

.coda-nav ul li a span {
	display: inline;
	line-height: 14px;
	float: right;
	width: 120px;
}

.coda-nav ul li a span sup {
	font-size: 80%;
	vertical-align: top;
}

.coda-nav ul li.tab2 a {
	width: 176px;
	background-position: -196px top;
}

.coda-nav ul li.tab3 a {
	width: 175px;
	background-position: right top;
}

.coda-nav ul li a.current {
	background: url(../images/home/mainfeature/options-bg.png) no-repeat left -100px;
	_background: url(../images/home/mainfeature/options-bg.gif) no-repeat left -100px;
}

.coda-nav ul li.tab2 a.current { background-position: -196px -100px; }
.coda-nav ul li.tab3 a.current { background-position: right -100px; }

.two-feature .coda-nav ul li a span {
	display: inline;
	line-height: 12px;
	position: absolute;
	width: 210px;
}

.two-feature .coda-nav ul li.tab2 a {
	width: 253px;
	background-position: -294px -200px;
}

.two-feature .coda-nav ul li a.current { background-position: left -300px; }
.two-feature .coda-nav ul li.tab2 a.current { background-position: -294px -300px; }

.coda-nav ul li a img {
	opacity: 0.5;
	border: none;
	margin-right: 5px;
}

.coda-nav ul li a.current img { opacity: 1; }

/* Miscellaneous */
.coda-slider-wrapper {
	clear: both;
	overflow: hidden;
}

.coda-slider {
	float: left;
	overflow: hidden;
	position: relative;
}

.coda-slider .panel {
	display: none;
	float: left;
}

.coda-slider .panel-container { position: relative; }
.coda-nav-left, .coda-nav-right { float: left; }

.coda-nav-left a, .coda-nav-right a {
	display: block;
	text-align: center;
	text-decoration: none;
}

/* OnlineOpinion v4.1.5 */
/* This product and other products of OpinionLab, Inc. are protected by U.S. Patent No. 6606581, 6421724, 6785717 B1 and other patents pending. */

@media screen {
	/* [+] Floating Icon Elements */
	.oo_feedback_float {
		visibility: hidden;
		height: 123px;
		width: 20px;
		padding: 18px 0 0 15px;
		font: normal 11px/11px Arial, Helvetica, sans-serif;
		text-align: center;
		cursor: pointer;
		color: #333;
		background: url(../lib/onlineopinion/ol-edgetab.png) no-repeat left top;
		z-index: 10000;
		position: fixed;
		top: 400px;
	}
	
	.oo_feedback_float:hover { width: 35px; }
	.oo_feedback_float .olUp { text-align: center; }
	.oo_feedback_float .olUp img { display: none; }
	.oo_feedback_float:hover .olUp { }
	
	.oo_feedback_float .fbText {
		display: block;
		width: 11px;
		height: 90px;
		text-indent: -9999px;
		background: url(../lib/onlineopinion/feeback.gif) no-repeat;
	}
	
	.oo_feedback_float .olOver {
		display: none;
		border: 1px solid #CCC;
		padding: 10px;
		background: #333;
		text-align: center;
		color: white;
		position: absolute;
		top: 0;
		left: -80px;
	}
	
	.oo_feedback_float:hover .olOver { display: block; }
	
	/* Static Icon Elements */
	#oo_feedback_static { cursor: pointer; }
	
	/* On Page Card Elements */
}

@media print {
	.oo_feedback_float, .olUp, .olOver { display: none; }
}

/* OnlineOpinion v4.1.5, Copyright 2009 Opinionlab, Inc. */
.deda {
    position: absolute;
    top: 6px;
    left: 19%;
}
.deda1 {
    position: absolute;
    top: 26px;
    right: 13%;
}